## libtangram-perl 2.10

=== debian/changelog ===
libtangram-perl (2.10-2) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission
    (https://lists.debian.org/debian-perl/2013/03/msg00034.html)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    Christian Sánchez <csanchez@unplug.org.ve>); Christian Sánchez
    <csanchez@unplug.org.ve> moved to Uploaders.
  * Add debian/watch.

  * Switch to "3.0 (quilt)" source format.
  * Use tiny debian/rules. Don't install README anymore.
  * Install upstream Changes file as text instead of the original POD.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update versioned (build) dependencies.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.4 (no changes).
  * Add /me to Uploaders.
  * Add a patch to fix some spelling mistakes.
  * Add a patch to fix some POD errors.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Mar 2013 14:06:17 +0100

libtangram-perl (2.10-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #468014.

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 16:56:20 +0100

libtangram-perl (2.10-1) unstable; urgency=low

  * New upstream release.
  * New maintainer, Closes: #279804.
  * Conforms to Standards version 3.7.2. 

 -- Christian Sánchez <csanchez@unplug.org.ve>  Fri,  9 Mar 2007 04:46:36 +0000

libtangram-perl (2.08-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Tue, 20 Sep 2005 23:09:25 +0200

libtangram-perl (2.07-1) unstable; urgency=low

  * QA Upload 
  * New upstream release - this should completely fix the weakref
    problems, closes: #202164, #265411, #280569. Note that the upstream
    source has been repacked as it contained its own debian/ directory.
  * Changed Maintainer to Debian QA Group <packages@qa.debian.org>
  * Changed Section from 'interpreters' to 'perl' in line with override.
  * Added Recommends on libdate-manip-perl as per upstream.
  * Set minimum version depends for libset-object-perl as per upstream.
  * Switched from DH_COMPAT to debian/compat as per best practice.

 -- Stephen Quinney <stephen@jadevine.org.uk>  Wed,  2 Mar 2005 20:52:38 +0000

libtangram-perl (2.04-3.1) unstable; urgency=low

  * NMU
  * Use Scalar::Utils for weakrefs when possible. Dropped suggests of
    obsolete libweakref-perl package. Closes: #202164

 -- Joey Hess <joeyh@debian.org>  Fri, 22 Aug 2003 21:22:53 -0400

libtangram-perl (2.04-3) unstable; urgency=low

  * Really add Suggests: libweakref-ref to debian/control

 -- Stephen Zander <gibreel@debian.org>  Tue,  3 Sep 2002 11:02:16 -0700

libtangram-perl (2.04-2) unstable; urgency=low

  * Add suggests: libweakref-perl to help address potential memory
    leakage,
  Closes: #139572
  * Rationalised debian/copyright,
  Closes: #157653

 -- Stephen Zander <gibreel@debian.org>  Tue,  3 Sep 2002 10:47:45 -0700

libtangram-perl (2.04-1) unstable; urgency=low

  * New upstream version

 -- Stephen Zander <gibreel@debian.org>  Fri, 21 Sep 2001 10:20:34 -0700

libtangram-perl (2.03-1) unstable; urgency=low

  * New upstream version.

 -- Stephen Zander <gibreel@debian.org>  Wed, 21 Mar 2001 13:17:07 -0800

libtangram-perl (1.18-2) unstable; urgency=low

  * New maintainer, Closes: #74627
  * Updated for policy 3.5.1 and the new perl packaging policy

 -- Stephen Zander <gibreel@debian.org>  Thu,  1 Mar 2001 02:16:11 -0800

libtangram-perl (1.18-1) unstable; urgency=low

  * New upstream release (Closes: #72147).
  * Orphaned package (WNPP bug report #74627).

 -- Yann Dirson <dirson@debian.org>  Thu, 19 Oct 2000 22:13:35 +0200

libtangram-perl (1.11-2) unstable; urgency=low

  * Added HTMLized PODs and created an index for them, using something
    I'll call a hack - we probably need a sub-poolicy and a tool for this
    feature.

 -- Yann Dirson <dirson@debian.org>  Tue, 25 Jul 2000 22:10:00 +0200

libtangram-perl (1.11-1) unstable; urgency=low

  * Initial Release.

 -- Yann Dirson <dirson@debian.org>  Thu, 20 Jul 2000 00:06:46 +0200
