=== debian/watch ===
version=3
https://metacpan.org/release/Tangram/  .*/Tangram-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
