## libtangram-perl 2.12

=== debian/changelog ===
libtangram-perl (2.12-3) unstable; urgency=medium

  * Team upload.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Dominic Hargreaves ]
  * Update Standards-Version

 -- Dominic Hargreaves <dom@earth.li>  Sat, 28 Nov 2020 21:36:09 +0000

libtangram-perl (2.12-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * autopkgtest: skip smoke test as the upstream build system does.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Aug 2017 15:21:49 -0400

libtangram-perl (2.12-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 2.12
  * Refresh spelling.patch
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able (but skip failing syntax checks)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 09 Nov 2015 22:05:22 +0100
