=== debian/control ===
Source: libtangram-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl,
                     libdatetime-perl,
                     libdbi-perl,
                     libset-object-perl,
                     libyaml-perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtangram-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtangram-perl.git
Homepage: https://metacpan.org/release/Tangram

Package: libtangram-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libset-object-perl,
         libdbi-perl
Recommends: libdate-manip-perl,
            libdatetime-perl,
            libyaml-perl
Description: Orthogonal Object Persistence in Relational Databases
 Tangram is an object-relational mapper. It makes objects persist in
 relational databases, and provides powerful facilities for retrieving
 and filtering them. Tangram fully supports object-oriented programming,
 including polymorphism, multiple inheritance and collections.
 It does so in an orthogonal fashion, that is, it doesn't require
 your classes to implement support functions nor inherit from a utility class.
 .
 Tangram builds upon DBI, so you'll need to install DBI and at least
 one DBD driver if that is not done already. You will also need
 Set::Object. These modules are available from CPAN.
 .
 If you intend to run the regression tests (recommended), you will
 also need to prepare an empty database before starting the installation
 procedure.
