=== debian/watch ===
version=4
https://metacpan.org/release/Tangram  .*/Tangram-v?@ANY_VERSION@@ARCHIVE_EXT@$
